
Redmine - Feature #1442

ICS generation

2008-06-13 16:32 - yann belot

Status: Closed Start date: 2008-06-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible into redmine to autogenerate ics which could be auto sent per mail.So then people could load ics into GROUPWARE or

mailclient like exchange-outlook or else.

Related issues:

Is duplicate of Redmine - Feature #1077: ICS view of Calendar New 2008-04-18

History

#1 - 2008-06-14 11:03 - Tony Arnold

I'd go one step further than this, and request that any ics/ical formats are available for subscription from clients such as Apple iCal and Mozilla

SunBird, not e-mailed to the user (which defeats the purpose of subscription-based formats such as ics).

#2 - 2009-05-02 17:57 - Bubba Mac

Seems like this is handled by feature #1077.

#3 - 2011-01-14 13:48 - Azamat Hackimov

- Status changed from New to Closed

- Resolution set to Duplicate
